name = "shMonifactory"
author = "ThePansmith"
version = "0.12.9"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "d2dfea52f1a3e7890212ae4b7519927f44b414dad1d861fb87c9ecfb4600380f"

[versions]
forge = "47.4.0"
minecraft = "1.20.1"
unsup = "1.1.6"
